{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "d0b85f3085a059dccb84",
  "position": {
    "x": 0,
    "y": 0,
    "z": 0,
    "height": 78.935617672838987,
    "width": 1623.43193795558,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 1",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "4e3e0fd73d40e75e99e7"
}